intermittent failure browser_bug304198.js | Timed out

RESOLVED FIXED in Firefox 4.0b9

Status

()

defect
RESOLVED FIXED
10 years ago
7 years ago

People

(Reporter: masayuki, Unassigned)

Tracking

({intermittent-failure})

Trunk
Firefox 4.0b9
x86
Linux
Points:
---
Dependency tree / graph
Bug Flags:
in-testsuite +

Firefox Tracking Flags

(Not tracked)

Details

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1250780239.1250789492.22625.gz

> TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_bug304198.js | Timed out
> TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_bug304198.js | gURLBar.value should be "" (just set) - Got   hello helloworldworld  , expected
> TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_bug304198.js | gURLBar.value should be "" after switching back to deletedURLTab - Got   hello helloworldworld  , expected
> TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_bug321000.js | Urlbar strips newlines and surrounding whitespace - Got , expected   hello helloworldworld

I'm not sure whether this is an intermittent failure or a regression.
Oops, the last line is another test. We should wait next cycle result...
the subsequent failures like 321000 are most likely caused by the first test timeout

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1251980313.1251986230.29506.gz
Linux mozilla-central unit test on 2009/09/03 05:18:33
Summary: intermittent? failure browser_bug304198.js | Timed out → intermittent failure browser_bug304198.js | Timed out
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1255703633.1255706329.5989.gz
Linux mozilla-central test opt everythingelse on 2009/10/16 07:33:53
looks like we timeout in urlbarBackspace() function, we should probably add some dump to see exactly where.

Comment 10

10 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6-Unittest/1257876912.1257880197.9037.gz
Linux mozilla-1.9.2 test everythingelse Started 13:15, finished 14:10
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6-Unittest/1258184324.1258186832.17260.gz#err1
Linux mozilla-1.9.2 test everythingelse on 2009/11/13 23:38:44
s: moz2-linux-slave09
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6-Unittest/1258188062.1258190686.26680.gz
Linux mozilla-1.9.2 test everythingelse on 2009/11/14 00:41:02
s: moz2-linux-slave42

Comment 17

10 years ago
Linux mozilla-1.9.2 test everythingelse [testfailed] Started 11:32, finished 12:21
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6-Unittest/1258486342.1258489220.12238.gz
Blocks: 438871
This is actually timing out constantly now.
(In reply to comment #18)
> This is actually timing out constantly now.

So this is probably like bug 525635 and since I changed this test to use waitForFocus on branch, it's been failing much more frequently. so we should probably revert http://hg.mozilla.org/releases/mozilla-1.9.2/diff/8c8fd549db98/browser/base/content/test/browser_bug304198.js and hopefully bring this back to an occasional orange.
bug 521282 seems to have fixed this.
Status: NEW → RESOLVED
Closed: 10 years ago
Depends on: 521282
Resolution: --- → FIXED
Assignee: nobody → mak77
Flags: in-testsuite+
Whiteboard: [orange] → [Fixed by bug 521282] [orange]
Target Milestone: --- → Firefox 3.7a1

Comment 24

9 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1279794461.1279801896.26055.gz
WINNT 5.2 mozilla-central debug test mochitest-other on 2010/07/22 03:27:41
Status: RESOLVED → REOPENED
Resolution: FIXED → ---

Comment 25

9 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1280259690.1280266694.1475.gz&fulltext=1
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/07/27 12:41:30
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1281424569.1281427336.5331.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/08/10 00:16:09

s: talos-r3-leopard-040
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_allTabsPanel.js | Timed out
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_allTabsPanel.js | Found a tab after previous test timed out: data:text/plain,I
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_allTabsPanel.js | Found a tab after previous test timed out: data:text/plain,D
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_allTabsPanel.js | Found a tab after previous test timed out: data:text/plain,F
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_allTabsPanel.js | Found a tab after previous test timed out: data:text/plain,G
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_allTabsPanel.js | Found a tab after previous test timed out: data:text/plain,D
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_allTabsPanel.js | Found a tab after previous test timed out: data:text/plain,C
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the front notifications listener - Got onStateChange, expected onSecurityChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the front notifications listener - Got onLocationChange, expected onStateChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got an expected notification for the front notifications listener
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the front notifications listener - Got onSecurityChange, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStateChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onStateChange, expected onLocationChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Saw the expected number of notifications
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Saw the expected number of frontnotifications
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Timed out
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStateChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Saw the expected number of notifications
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStateChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onStateChange, expected onLocationChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStatusChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onLocationChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onLocationChange, expected onStateChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onSecurityChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onSecurityChange, expected onLocationChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStateChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onStateChange, expected onSecurityChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Saw the expected number of notifications
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStateChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onStateChange, expected onSecurityChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Saw the expected number of notifications
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStateChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStatusChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStateChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onStateChange, expected onLocationChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Saw the expected number of notifications
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Saw the expected number of frontnotifications
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onLocationChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onLocationChange, expected onSecurityChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onSecurityChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onSecurityChange, expected onStateChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStatusChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStateChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStateChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onStateChange, expected onLocationChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Saw the expected number of notifications
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onLocationChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onLocationChange, expected onSecurityChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onSecurityChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onSecurityChange, expected onStateChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStatusChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_bug304198.js | application timed out after 330 seconds with no output
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1281497893.1281499458.1719.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitest-other on 2010/08/10 20:38:13

s: talos-r3-leopard-007
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_allTabsPanel.js | Timed out
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_allTabsPanel.js | Found a tab after previous test timed out: data:text/plain,F
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_allTabsPanel.js | Found a tab after previous test timed out: data:text/plain,A
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got an expected notification for the front notifications listener
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the front notifications listener - Got onLocationChange, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got an expected notification for the front notifications listener
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the front notifications listener - Got onSecurityChange, expected undefined
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStateChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Saw the expected number of notifications
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Saw the expected number of frontnotifications
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Timed out
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStateChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Saw the expected number of notifications
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStateChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onStateChange, expected onLocationChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStatusChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onLocationChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onLocationChange, expected onStateChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onSecurityChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onSecurityChange, expected onLocationChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStateChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onStateChange, expected onSecurityChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Saw the expected number of notifications
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Saw the expected number of frontnotifications
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStateChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Saw the expected number of frontnotifications
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStateChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStatusChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStateChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onStateChange, expected onLocationChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Saw the expected number of notifications
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onLocationChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onLocationChange, expected onSecurityChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onSecurityChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | Got a notification for the all notifications listener - Got onSecurityChange, expected onStateChange
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_alltabslistener.js | onStatusChange notification came from the correct browser
TEST-UNEXPECTED-FAIL | chrome://mochikit/content/browser/browser/base/content/test/browser_bug304198.js | application timed out after 330 seconds with no output
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Comment hidden (Legacy TBPL/Treeherder Robot)
Please ignore comment 39 and below. Those are permanent failures.
Assignee: mak77 → nobody
Comment hidden (Legacy TBPL/Treeherder Robot)
should be fixed by Places branch merge.
Status: REOPENED → RESOLVED
Closed: 10 years ago9 years ago
Resolution: --- → FIXED
Whiteboard: [Fixed by bug 521282] [orange] → [orange]
Target Milestone: Firefox 3.7a1 → Firefox 4.0b9
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.